picard.metrics

## Class GcBiasMetrics

- java.lang.Object
- - htsjdk.samtools.metrics.MetricBase
  - - picard.metrics.GcBiasMetrics

-     public class GcBiasMetrics
      extends htsjdk.samtools.metrics.MetricBase

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `htsjdk.samtools.metrics.MetricsFile<GcBiasDetailMetrics,?>` | `DETAILS`
    `GcBiasSummaryMetrics` | `SUMMARY`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GcBiasMetrics()`

  - ### Method Summary

    - ### Methods inherited from class htsjdk.samtools.metrics.MetricBase

      `equals, hashCode, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### DETAILS

          public htsjdk.samtools.metrics.MetricsFile<GcBiasDetailMetrics,?> DETAILS

    - #### SUMMARY

          public GcBiasSummaryMetrics SUMMARY

  - ### Constructor Detail

    - #### GcBiasMetrics

          public GcBiasMetrics()